const express = require('express');
const router = express.Router();
const { flightOffersHandler, flightOffersPostHandler } = require('../controllers/flightOfferSearchController');

// GET request — query parameters
router.get('/v2/shopping/flight-offers', flightOffersHandler);

// POST request — JSON body
router.post('/v2/shopping/flight-offers', flightOffersPostHandler);

module.exports = router;
